@font-face {
    font-family: OneDay;
    src: url(/fonts/ONEDAY.otf);
}
@font-face {
    font-family: Cooper;
    src: url(/fonts/Cooper.otf);
}

body{
	font-family: 'Helvetika', sans-serif!important;
	overflow-x: hidden;
}

#block1{
	height:89vh;
	background-color:#87BAC9;
}
#actualite{
	height:20vh;
}
#block2{
	min-height:86vh;
	background-color:#FFFFFF;
}
#block3{
	min-height:86vh;
	width:600%;
	background-color:#FFFFFF;
}

#arrow-up{
	position: fixed;
	bottom: 4vh;
	right: 4vh;
	cursor:pointer;
	color:#FFFEFC;
	z-index:4;
	opacity:0.7;
	display:none;
}

#arrow-up:hover{
	color:#EE991A;
	opacity:1;
}

.lettrage-blanc{
	text-shadow: 1px 1px 2px rgba(255, 255, 255, 1);
}
.lettrage-noir{
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 1);
}

.item-arg{
	font-size:2.7vh;
	color:#13395C;
}
.item-arg:hover{
	font-size:2.7vh;
	color:rgb(166,21,21);
}

#block2-titre{
	color:#13395C;
	margin:0 0 0 0;
	font-size:4.5vh;
}

.separ-liste{
	margin: 0 0 0 0;
	border-bottom:1px #595959 solid;
	width:94%;
	float:left;
	margin-top:2.6vh;
}

#subtitle{
	color:#13395C;
	font-size:3.2vh;
}

.number{
	display:none;
}

.theme-title{
	margin:0 0 0 0;
	color:#13395C;
	font-size:4.5vh;
}
.theme-subtitle{
	margin: 0 0 0 0;
	color:#595959;
	font-size:2.2vh;
}

.choix-item{
	color:#13395C;
	cursor:pointer;
}
.choix-item:hover{
	color:red;
}

.news-catch{
	color:#595959;
	font-size:1.9vh;
	line-height:8vh;
}

#rotation{
	opacity:1!important;
}

.ombreDedans {
	border:1px solid gray;
	box-shadow:2px 2px 10px gray inset;
}

.ombreDehors {
	border:1px solid gray;
	box-shadow:2px 2px 10px gray; 
}

#footer{
	border-top:2vh #87BAC9 solid;
	min-height:42vh;
	background-color:#13395C;
}

#social_nav{
	min-height:10vh;
	line-height:10vh;
	background-color:#87BAC9;
}

.social-icon{
	cursor:pointer;
}
.social-icon:hover{
	color:#FFFEFC;
}
#mention-leg{
	cursor:pointer;
}
#mention-leg:hover{
	color:#FFFEFC!important;
}

.oneday{
	font-family: 'OneDay', sans-serif!important;
}
.cooper{
	font-family: 'Cooper', sans-serif!important;
}

.bar{
	height:7px;
	background-color:#EE991A;
	width:17%;
	z-index:2;
}

.fleche_gauche{
	color:#13395C;
	cursor:pointer;
}
.fleche_droite{
	color:#13395C;
	cursor:pointer;
}
.fleche_gauche:hover{
	color:#EE991A;
}
.fleche_droite:hover{
	color:#EE991A;
}

.tuile{
	height:22vh;
}
.grisblanc > .front{
	width:100%;
	height:100%;
	background-color:#FFFEFC;
	transition: background-color 0.6s;
	cursor:pointer;
}
.grisblanc > .front:hover{
	 background-color:#FAE3C0;
}
.grisblanc > .back{
	width:100%;
	height:100%;
	background-color:#E8E7E6;
	cursor:pointer;
}
.blancgris > .back{
	width:100%;
	height:100%;
	background-color:#FFFEFC;
	cursor:pointer;
}
.blancgris > .front:hover{
	 background-color:#FAE3C0;
}
.blancgris > .front{
	width:100%;
	height:100%;
	background-color:#E8E7E6;
	transition: background-color 0.6s;
	cursor:pointer;
}
